	/** MID NAV **/

	#midBlock {

		position: relative;

		top: 0px;

		margin-top: 0px;

		height: 26px;

		width: 100%;

		display: block;

		vertical-align: middle;

		background-color: #afdef6;

	}



	/* SEARCH */

	#searchBox {

		position: absolute;

		right: 0px;

		 top: 0px; 

	}

	#searchForm { margin: 3px; }

	#query-field {

		font-family: tahoma;

		font-size: 8pt;		

		width: 14em;

		margin-bottom: 2px;

	}

	#searchFieldSet {

		 border: 0px; 

		 padding: 0px; 

		 margin: 0px 3px 0px 0px; 

		 text-align: right; 

	}

	/* MIDDLE-LEFT ITEMS */

	#midNav * { vertical-align: middle; }

	#midNavElements a:link { color: #0057A5; }

	#midNavElements a:visited { color: #0057A5; }

	#midNavElements a:hover { color: #00A0E1; }

	#midNavElements {

		list-style-type: none;

		display: inline; 

		padding-left: 0px;

		margin-left: 7px;

	}

	#midNavElements li {

		font-family: Arial, Helvetica, sans-serif;

		font-weight: bold;

		color: #0057A5;

		font-size: .7em;

		padding-left: 10px;

		margin-right: 15px;

		display: inline;

	}